Hola <%= @email %>
<%= @owner.nickname %> quiere transferirte su botón en Botonesdeayuda.org.
Si no sabes qué es esto o no quieres aceptarlo sólo ignora este mensaje.
Si lo quieres haz ve al enlace y se te creará una cuenta:

Hola <%= @new_owner.nickname %>
<%= @owner.nickname %> te ha transferido su botón :
          <% if @isNeedType %>
            BUSCA / NECESITA
          <% elsif @isOfferType %>
            OFRECE
          <% else %>
          OFRECE y BUSCA A CAMBIO
          <% end %>
            <%= @owner.nickname %>
          <% @button.needed_tags.each.with_index do |tag, index| %>
        <%= tag.name %>
          <% end %>
          <% @button.offer_tags.each.with_index do |tag, index| %>
        <%= tag.name %>
          <% end %>
          <%= @button.description %>
            <% if @button.to_location_name.nil? %>
            En <%= @button.location_name %>
            <% else %>
            De  <%= @button.location_name %>  A  <%= @button.to_location_name %>
            <% end %>
          <%= @buttonDate %>
          <%= @redirectURL %> link para Aceptar
          Que tengas un buen día.
